---
include:
  - remote: "https://jobs.just-ci.dev/33-feat-helm-jobs/container/kaniko.yml"
  - remote: "https://jobs.just-ci.dev/33-feat-helm-jobs/container/grype.yml"

# skips default polyrepo job inherited
kaniko:
  rules:
    - when: never

# skips default polyrepo job inherited
grype:
  rules:
    - when: never
